NOTICE: This package no longer exists in Ports


./x11/gnome/libgnomedb [database widget library with data bound widgets]

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 3.0.0, Package name: libgnomedb-3.0.0p7v0
Maintained by: Jasper Lievisse Adriaanse, Antoine Jacoutot
Required to run:
[devel/desktop-file-utils] [devel/gconf2] [devel/gettext]
Required to build:
[textproc/rarian] [textproc/intltool] [devel/libtool] [devel/gettext] [devel/gmake] [x11/gnome/doc-utils] [archivers/bzip2] [devel/gconf2]
Master sites:
Description
* Libgnomedb gives you a set of powerful widgets to show and edit data
directly in the database, you can also create new Data Sources and
conect to your preconfigured database server.

* Libgnomedb is based in the GTK Object framework and allows you to
create create new widgets that meets your needs using the flexibility of
GObject.


MD5: KkGr0UsSPwydT1QLnAe+3Q=
RMD160: ED6dlzjgL0fVJkfnPkX2gPs5ODs=
Filesize: 4094.455 KB

Package available on: cdrom(), ftp()
Distfile available on: cdrom(), ftp()

Version History (View Complete History)
  • (2009-10-16) Package deleted from Ports
  • (2009-08-11) Updated to version: libgnomedb-3.0.0p7v0
  • (2009-06-12) Updated to version: libgnomedb-3.0.0p6v0
  • (2009-06-09) Updated to version: libgnomedb-3.0.0p5v0
  • (2009-06-07) Updated to version: libgnomedb-3.0.0p4v0
  • (2009-03-14) Updated to version: libgnomedb-3.0.0p3v0
  • (2009-02-12) Updated to version: libgnomedb-3.0.0p1v0
  • (2009-02-05) Updated to version: libgnomedb-3.1.2p0
  • (2009-02-01) Updated to version: libgnomedb-3.1.2
  • (2008-12-18) Updated to version: libgnomedb-3.0.0p1
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2009-10-14 18:20:26 by Jasper Lievisse Adriaanse | Files touched by this commit (9)
Log message:
- remove libgnomedb and mergeant. both have and will never be ported to the
libgda 4.0 api. instead the libgda devs will release a new tool, that supersedes
mergeant. (which will be imported when it's available)
ok aja@
   2009-10-14 18:20:26 by Jasper Lievisse Adriaanse | Files touched by this commit (9)
Log message:
- remove libgnomedb and mergeant. both have and will never be ported to the
libgda 4.0 api. instead the libgda devs will release a new tool, that supersedes
mergeant. (which will be imported when it's available)
ok aja@
   2009-10-14 18:20:26 by Jasper Lievisse Adriaanse | Files touched by this commit (9)
Log message:
- remove libgnomedb and mergeant. both have and will never be ported to the
libgda 4.0 api. instead the libgda devs will release a new tool, that supersedes
mergeant. (which will be imported when it's available)
ok aja@
   2009-10-14 18:20:26 by Jasper Lievisse Adriaanse | Files touched by this commit (9)
Log message:
- remove libgnomedb and mergeant. both have and will never be ported to the
libgda 4.0 api. instead the libgda devs will release a new tool, that supersedes
mergeant. (which will be imported when it's available)
ok aja@
   2009-08-11 02:39:39 by Antoine Jacoutot | Files touched by this commit (81)
Log message:
WANTLIB changes after xcb addition and bump.
   2009-06-11 12:38:17 by Antoine Jacoutot | Files touched by this commit (48)
Log message:
Bump after recent gconf2 MODULE change.
gconf2 MODULE was tricky to get right for *all* ports. I think I finally
got it, if you see any fallout, please contact me asap.
   2009-06-08 11:59:15 by Antoine Jacoutot | Files touched by this commit (47)
Log message:
Bump after recent gconf2 MODULE changes.
"yep, bumps are cheap" kili@
   2009-06-07 04:26:08 by Antoine Jacoutot | Files touched by this commit (14)
Log message:
Convert to using the new gconf2.port.mk module.
   2009-06-07 04:26:08 by Antoine Jacoutot | Files touched by this commit (14)
Log message:
Convert to using the new gconf2.port.mk module.
   2009-03-14 05:36:25 by Antoine Jacoutot | Files touched by this commit (50)
Log message:
- nothing should have to run_depends on rarian anymore
- explicitely add build_depends on rarian where gnome-doc-utils is also a
build dependency as it does not itself run_depends on rarian anymore
This was the 2nd and hopefully last pass of rarian/scrollkeeper cleaning.
discussed with jasper@
   2009-03-14 04:40:54 by Antoine Jacoutot | Files touched by this commit (110)
Log message:
- first pass at cleaning rarian/scrollkeeper handling
remove rarian-sk-update from PLIST ; it is only a wrapper that does
noting: librarian takes care of everything now.
discussed with jasper@
   2009-03-14 04:40:54 by Antoine Jacoutot | Files touched by this commit (110)
Log message:
- first pass at cleaning rarian/scrollkeeper handling
remove rarian-sk-update from PLIST ; it is only a wrapper that does
noting: librarian takes care of everything now.
discussed with jasper@
   2009-02-11 08:47:52 by Jasper Lievisse Adriaanse | Files touched by this commit (99)
Log message:
- bah...missing '>' :(
   2009-02-11 08:33:53 by Jasper Lievisse Adriaanse | Files touched by this commit (99)
Log message:
- add another tadpole as maintainer of this hobbit
   2009-02-11 08:21:17 by Antoine Jacoutot | Files touched by this commit (5)
Log message:
- use a stable version as the gnomedb API will change in the next major and
we do not want to use an in-between release
"go for it!" jasper@
   2009-02-11 08:21:17 by Antoine Jacoutot | Files touched by this commit (5)
Log message:
- use a stable version as the gnomedb API will change in the next major and
we do not want to use an in-between release
"go for it!" jasper@
   2009-02-11 08:21:17 by Antoine Jacoutot | Files touched by this commit (5)
Log message:
- use a stable version as the gnomedb API will change in the next major and
we do not want to use an in-between release
"go for it!" jasper@
   2009-02-11 08:21:17 by Antoine Jacoutot | Files touched by this commit (5)
Log message:
- use a stable version as the gnomedb API will change in the next major and
we do not want to use an in-between release
"go for it!" jasper@
   2009-02-11 08:21:17 by Antoine Jacoutot | Files touched by this commit (5)
Log message:
- use a stable version as the gnomedb API will change in the next major and
we do not want to use an in-between release
"go for it!" jasper@
   2009-02-04 11:34:04 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
- install icon where it belongs
   2009-02-04 11:34:04 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
- install icon where it belongs
   2009-02-04 11:34:04 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
- install icon where it belongs
   2009-01-31 08:19:35 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgnomedb to 3.1.2
- use graphviz
- use API_VERSION for SUBST_VARS in PLIST
- roll in a memleak fix from svn
   2009-01-31 08:19:35 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgnomedb to 3.1.2
- use graphviz
- use API_VERSION for SUBST_VARS in PLIST
- roll in a memleak fix from svn
   2009-01-31 08:19:35 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgnomedb to 3.1.2
- use graphviz
- use API_VERSION for SUBST_VARS in PLIST
- roll in a memleak fix from svn
   2009-01-31 08:19:35 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgnomedb to 3.1.2
- use graphviz
- use API_VERSION for SUBST_VARS in PLIST
- roll in a memleak fix from svn
   2008-12-17 11:45:36 by Jasper Lievisse Adriaanse | Files touched by this commit (12)
Log message:
- switch to rarian instead of scrollkeeper
- drop dependency of scrollkeeper/rarian in BUILD_DEPENDS, as doc-utils
already pulls it in
- regen PLIST
ok ajacoutot@
   2008-12-17 11:45:36 by Jasper Lievisse Adriaanse | Files touched by this commit (12)
Log message:
- switch to rarian instead of scrollkeeper
- drop dependency of scrollkeeper/rarian in BUILD_DEPENDS, as doc-utils
already pulls it in
- regen PLIST
ok ajacoutot@